.sheet-split__content a, .card a {
text-decoration: underline;
}
.sheet-split__content a:hover,
.sheet-split__content a:focus,
.card a:hover,
.card a:focus {
text-decoration: underline;
}

.image-left .thumbnail img {
    margin-bottom: 0.75rem;
}

.image-left {
  float: left;
  margin: 0.25rem 1.5rem 0.75rem 0;
  max-width: 12.5rem;
}

.image-left.landscape {
  max-width: 24.5rem;
}

.image-left .caption {
  font-size: 0.9rem;
}

@media screen and (max-width: 39.9375em) {
  .image-left {
    float: none;
    max-width: 100%;
    margin: 0;
  }
  .image-left .thumbnail {
    width: 100%;
  }
  .image-left .thumbnail img {
    width: 100%;
  }
  img.image-left {
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 1.5rem;
  }
   .image-left img {
    width: 100%;
  }
}
.image-right.landscape img {
    margin-bottom: 0.75rem;
}
.image-right {
  float: right;
  margin: 0.25rem 0 0.75rem 1.5rem;
  max-width: 12.5rem;
}
.image-right.landscape {
  max-width: 24.5rem;
}
.image-right .caption {
  font-size: 0.9rem;
}

@media screen and (max-width: 39.9375em) {
  .image-right {
    float: none;
    max-width: 100%;
    margin: 0;
  }
  .image-right .thumbnail {
    width: 100%;
  }
  .image-right .thumbnail img {
    width: 100%;
  }
  img.image-right {
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 1.5rem;
  }
  .image-right img {
    width: 100%;
  }
}

figure.image {
    margin-bottom: 1.5rem;
}
figure.image img {
    margin-bottom: 0.75rem;
}
.half-width-left {
  float: left;
  margin: 0.25rem 1.5rem 0.75rem 0;
  max-width: 24.5rem;
}
.quarter-width-left {
  float: left;
  margin: 0.25rem 1.5rem 0.75rem 0;
  max-width: 12.5rem;
}
.half-width-right {
  float: right;
  margin: 0.25rem 0 0.75rem 1.5rem;
  max-width: 24.5rem;
}
.quarter-width-right {
  float: right;
  margin: 0.25rem 0 0.75rem 1.5rem;
  max-width: 12.5rem;
}

@media screen and (max-width: 39.9375em) {
  .half-width-left,.half-width-right,.quarter-width-left,.quarter-width-right {
    float: none;
    max-width: 100%;
    margin: 0;
  }
  .half-width-right figure.image img, .half-width-left figure.image img, .quarter-width-left figure.image img, .quarter-width-right figure.image img {
    width: 100%;
  }
}

.g-recaptcha {
    margin: 0 0 1rem;
    padding: 0.6565rem 0;
}

.ustream-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 57.55%; /* 16:9 Aspect Ratio */
}

.ustream-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
}

p.sheet-split-nav-grid__description {
    padding-left: 2.8125rem;
    padding-right: 2.8125rem;
}

.site-message.banner {
    background: #043d52;
}

.site-message__content.banner {
    margin: 0;
}

.site-message__link.banner {
    padding: 1.25rem 0 0;
    margin: 0;
    border-left: none;
}


div.site-message__link.banner span:not(:first-child) {
    padding-left: .75rem;
}

 @media screen and (max-width: 39.9375em) {
    .home-hero__content--centered .button {
	 margin: 0 0 1.25rem 0;
    }
}

.article-content p i, .article-content p em,
.article-content p .text-italic {
  font-style: italic;
  display: inline;
  }

/*-----------------------------------------*\
 * Faculty/Staff filtering additions: Aug 30th, 2022
\*-----------------------------------------*/

.nav-color {
    background-color: #f3eee4;
    padding-top:20px;
}
.no-border {
  border:none!important;
  margin:0
}
label.filtering {display: inline-block !important;margin-right:0.5rem;}
label.filtering:last-child {margin-right: 0 rem;}

/*-----------------------------------------*\
 * Faculty/Staff admission terretories fix: Sep 19th, 2022
\*-----------------------------------------*/
  @media print, screen and (min-width: 90em) {
     .sheet-contact__location__data {
          max-width: 600px; } }
          
 /*-----------------------------------------*\
 * Faculty/Staff list fix: Jan 10th, 2023
\*-----------------------------------------*/         
.article-content ul:not(.accordion):not(.list--block):not(.list--chevron):not(.list--dash) li em, .article-content ul:not(.accordion):not(.list--block):not(.list--chevron):not(.list--dash) li i {display: inline;}
.territories {font-size:85%;}

 /*-----------------------------------------*\
 * White homepage hero module adjustments: Feb 7th, 2023
\*-----------------------------------------*/ 

@media print, screen and (min-width: 64em) {
  .home-page-hero__intro {
    width: 42.1875rem;
}
}
@media print, screen and (min-width: 70em) {
  .home-page-hero__intro {
    width: 52.1875rem;
}
}
@media print, screen and (min-width: 90em) {
  .home-page-hero__intro {
    width: 70.1875rem;
}
}

@media print, screen and (min-width: 98em) {
  .home-page-hero__intro {
    width: 80.1875rem;
}
}
@media print, screen and (min-width: 64em) {
  .section-header-extra--large { font-size: 5.25rem;}
}

 /*-----------------------------------------*\
 * Global search input font set to muli for readability: Feb 8th, 2023
\*-----------------------------------------*/ 
.site-header__search__input input[type="search"] {
    font-family: 'muli';
}


